window.onload = () => {
  document.querySelector(".loader") &&
    document.querySelector(".loader").classList.add("d-none");

  console.error("No se encontraron uno o más archivos de los solicitados.");
};
